/* ----- FORMS ----- */
form#feedbackform label{
	width:135px;
	float: left;
	text-align:left;
	margin:0;
	display: block;
	padding:3px 0 0 25px;
	font-weight:bold;
}
form#feedbackform input {
	margin-bottom:5px;
	width:215px;
	float: left;
}
form#feedbackform input.tech {
	margin-bottom:5px;
	width:75px!important;
	float: left;
}
form#feedbackform input.phone {
	margin-bottom:5px;
	width:75px!important;
	float: left;
}
form#feedbackform input.phone2 {
	margin-bottom:5px;
	margin-left:5px;
	width:45px!important;
	float: left;
}
form#feedbackform input.phone3 {
	margin-bottom:5px;
	margin-left:5px;
	width:75px!important;
	float: left;
}
form#feedbackform p.textbuffer {
	margin:0;
	padding:15px 0 0 25px;
}
form#feedbackform p.radiobuffer {
	margin:0;
	padding:5px 0 0 50px;
}
form#feedbackform textarea {
	float: left;
	margin:0;
	padding:10px 0 10px 10px;
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
}
form#feedbackform input.radiomessage {
	float: left;
	margin-top:2px;
	width:25px;
	margin-bottom:0;
}
input#submitbtn {
	width:49px!important; 
	height:17px!important;
	margin:0;
	border:0;
	padding:0;
	text-indent:-100000px;
	cursor:pointer;
	_padding:20px 0 0 0;
}
input#submitbtn {
	background: transparent url(/common/images/contactinfo/en/submitButton.gif) no-repeat left top;
	padding:0 0 0 25px;
}
input#submitbtn_fr {
	width:53px!important; 
	height:17px!important;
	margin:0;
	border:0;
	padding:0;
	text-indent:-100000px;
	cursor:pointer;
	_padding:20px 0 0 0;
}
input#submitbtn_fr {
	background: transparent url(/common/images/contactinfo/fr/envoyer.gif) no-repeat left top!important;
	padding:0 0 0 25px;
}	
form#feedbackform select {
	margin-bottom:5px;
	float: left;
}

